body {
	padding: 0px;
	margin:10px;
	background: /*url("./pics/mic.png") */ silver no-repeat;
	color: black;
/*	font: 120% "Times CE", "Times New Roman CE", "Times New Roman", serif;
*/
	font-size: 100%;
	}
p { margin:1em 0; }
.priklad { font-family: monospace; white-space: pre; page-break-inside: avoid;}
.kod { white-space: pre; font-weight:bold;}
.shell { font-family:monospace;}
div.shell {}